{
  "_links": {
    "self": {
      "href": "https://us.api.blizzard.com/data/wow/profession/?namespace=static-9.0.5_37760-us"
    }
  },
  "professions": [
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/profession/164?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Blacksmithing",
        "es_MX": "Herrer\u00eda",
        "pt_BR": "Ferraria",
        "de_DE": "Schmiedekunst",
        "en_GB": "Blacksmithing",
        "es_ES": "Herrer\u00eda",
        "fr_FR": "Forge",
        "it_IT": "Forgiatura",
        "ru_RU": "\u041a\u0443\u0437\u043d\u0435\u0447\u043d\u043e\u0435 \u0434\u0435\u043b\u043e",
        "ko_KR": "\ub300\uc7a5\uae30\uc220",
        "zh_TW": "\u935b\u9020",
        "zh_CN": "\u953b\u9020"
      },
      "id": 164
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/profession/165?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Leatherworking",
        "es_MX": "Peleter\u00eda",
        "pt_BR": "Couraria",
        "de_DE": "Lederverarbeitung",
        "en_GB": "Leatherworking",
        "es_ES": "Peleter\u00eda",
        "fr_FR": "Travail du cuir",
        "it_IT": "Conciatura",
        "ru_RU": "\u041a\u043e\u0436\u0435\u0432\u043d\u0438\u0447\u0435\u0441\u0442\u0432\u043e",
        "ko_KR": "\uac00\uc8fd\uc138\uacf5",
        "zh_TW": "\u88fd\u76ae",
        "zh_CN": "\u5236\u76ae"
      },
      "id": 165
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/profession/171?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Alchemy",
        "es_MX": "Alquimia",
        "pt_BR": "Alquimia",
        "de_DE": "Alchemie",
        "en_GB": "Alchemy",
        "es_ES": "Alquimia",
        "fr_FR": "Alchimie",
        "it_IT": "Alchimia",
        "ru_RU": "\u0410\u043b\u0445\u0438\u043c\u0438\u044f",
        "ko_KR": "\uc5f0\uae08\uc220",
        "zh_TW": "\u934a\u91d1\u8853",
        "zh_CN": "\u70bc\u91d1\u672f"
      },
      "id": 171
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/profession/182?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Herbalism",
        "es_MX": "Herborister\u00eda",
        "pt_BR": "Herborismo",
        "de_DE": "Kr\u00e4uterkunde",
        "en_GB": "Herbalism",
        "es_ES": "Herborister\u00eda",
        "fr_FR": "Herboristerie",
        "it_IT": "Erbalismo",
        "ru_RU": "\u0422\u0440\u0430\u0432\u043d\u0438\u0447\u0435\u0441\u0442\u0432\u043e",
        "ko_KR": "\uc57d\ucd08\ucc44\uc9d1",
        "zh_TW": "\u8349\u85e5\u5b78",
        "zh_CN": "\u8349\u836f\u5b66"
      },
      "id": 182
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/profession/185?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Cooking",
        "es_MX": "Cocina",
        "pt_BR": "Culin\u00e1ria",
        "de_DE": "Kochkunst",
        "en_GB": "Cooking",
        "es_ES": "Cocina",
        "fr_FR": "Cuisine",
        "it_IT": "Cucina",
        "ru_RU": "\u041a\u0443\u043b\u0438\u043d\u0430\u0440\u0438\u044f",
        "ko_KR": "\uc694\ub9ac",
        "zh_TW": "\u70f9\u98ea",
        "zh_CN": "\u70f9\u996a"
      },
      "id": 185
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/profession/186?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Mining",
        "es_MX": "Miner\u00eda",
        "pt_BR": "Minera\u00e7\u00e3o",
        "de_DE": "Bergbau",
        "en_GB": "Mining",
        "es_ES": "Miner\u00eda",
        "fr_FR": "Minage",
        "it_IT": "Estrazione",
        "ru_RU": "\u0413\u043e\u0440\u043d\u043e\u0435 \u0434\u0435\u043b\u043e",
        "ko_KR": "\ucc44\uad11",
        "zh_TW": "\u63a1\u7926",
        "zh_CN": "\u91c7\u77ff"
      },
      "id": 186
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/profession/197?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Tailoring",
        "es_MX": "Sastrer\u00eda",
        "pt_BR": "Alfaiataria",
        "de_DE": "Schneiderei",
        "en_GB": "Tailoring",
        "es_ES": "Sastrer\u00eda",
        "fr_FR": "Couture",
        "it_IT": "Sartoria",
        "ru_RU": "\u041f\u043e\u0440\u0442\u043d\u044f\u0436\u043d\u043e\u0435 \u0434\u0435\u043b\u043e",
        "ko_KR": "\uc7ac\ubd09\uc220",
        "zh_TW": "\u88c1\u7e2b",
        "zh_CN": "\u88c1\u7f1d"
      },
      "id": 197
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/profession/202?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Engineering",
        "es_MX": "Ingenier\u00eda",
        "pt_BR": "Engenharia",
        "de_DE": "Ingenieurskunst",
        "en_GB": "Engineering",
        "es_ES": "Ingenier\u00eda",
        "fr_FR": "Ing\u00e9nierie",
        "it_IT": "Ingegneria",
        "ru_RU": "\u0418\u043d\u0436\u0435\u043d\u0435\u0440\u043d\u043e\u0435 \u0434\u0435\u043b\u043e",
        "ko_KR": "\uae30\uacc4\uacf5\ud559",
        "zh_TW": "\u5de5\u7a0b\u5b78",
        "zh_CN": "\u5de5\u7a0b\u5b66"
      },
      "id": 202
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/profession/333?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Enchanting",
        "es_MX": "Encantamiento",
        "pt_BR": "Encantamento",
        "de_DE": "Verzauberkunst",
        "en_GB": "Enchanting",
        "es_ES": "Encantamiento",
        "fr_FR": "Enchantement",
        "it_IT": "Incantamento",
        "ru_RU": "\u041d\u0430\u043b\u043e\u0436\u0435\u043d\u0438\u0435 \u0447\u0430\u0440",
        "ko_KR": "\ub9c8\ubc95\ubd80\uc5ec",
        "zh_TW": "\u9644\u9b54",
        "zh_CN": "\u9644\u9b54"
      },
      "id": 333
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/profession/356?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Fishing",
        "es_MX": "Pesca",
        "pt_BR": "Pesca",
        "de_DE": "Angeln",
        "en_GB": "Fishing",
        "es_ES": "Pesca",
        "fr_FR": "P\u00eache",
        "it_IT": "Pesca",
        "ru_RU": "\u0420\u044b\u0431\u043d\u0430\u044f \u043b\u043e\u0432\u043b\u044f",
        "ko_KR": "\ub09a\uc2dc",
        "zh_TW": "\u91e3\u9b5a",
        "zh_CN": "\u9493\u9c7c"
      },
      "id": 356
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/profession/393?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Skinning",
        "es_MX": "Desuello",
        "pt_BR": "Esfolamento",
        "de_DE": "K\u00fcrschnerei",
        "en_GB": "Skinning",
        "es_ES": "Desuello",
        "fr_FR": "D\u00e9pe\u00e7age",
        "it_IT": "Scuoiatura",
        "ru_RU": "\u0421\u043d\u044f\u0442\u0438\u0435 \u0448\u043a\u0443\u0440",
        "ko_KR": "\ubb34\ub450\uc9c8",
        "zh_TW": "\u525d\u76ae",
        "zh_CN": "\u5265\u76ae"
      },
      "id": 393
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/profession/755?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Jewelcrafting",
        "es_MX": "Joyer\u00eda",
        "pt_BR": "Joalheria",
        "de_DE": "Juwelierskunst",
        "en_GB": "Jewelcrafting",
        "es_ES": "Joyer\u00eda",
        "fr_FR": "Joaillerie",
        "it_IT": "Oreficeria",
        "ru_RU": "\u042e\u0432\u0435\u043b\u0438\u0440\u043d\u043e\u0435 \u0434\u0435\u043b\u043e",
        "ko_KR": "\ubcf4\uc11d\uc138\uacf5",
        "zh_TW": "\u73e0\u5bf6\u8a2d\u8a08",
        "zh_CN": "\u73e0\u5b9d\u52a0\u5de5"
      },
      "id": 755
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/profession/773?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Inscription",
        "es_MX": "Inscripci\u00f3n",
        "pt_BR": "Escrivania",
        "de_DE": "Inschriftenkunde",
        "en_GB": "Inscription",
        "es_ES": "Inscripci\u00f3n",
        "fr_FR": "Calligraphie",
        "it_IT": "Runografia",
        "ru_RU": "\u041d\u0430\u0447\u0435\u0440\u0442\u0430\u043d\u0438\u0435",
        "ko_KR": "\uc8fc\ubb38\uac01\uc778",
        "zh_TW": "\u9298\u6587\u5b78",
        "zh_CN": "\u94ed\u6587"
      },
      "id": 773
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/profession/794?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Archaeology",
        "es_MX": "Arqueolog\u00eda",
        "pt_BR": "Arqueologia",
        "de_DE": "Arch\u00e4ologie",
        "en_GB": "Archaeology",
        "es_ES": "Arqueolog\u00eda",
        "fr_FR": "Arch\u00e9ologie",
        "it_IT": "Archeologia",
        "ru_RU": "\u0410\u0440\u0445\u0435\u043e\u043b\u043e\u0433\u0438\u044f",
        "ko_KR": "\uace0\uace0\ud559",
        "zh_TW": "\u8003\u53e4\u5b78",
        "zh_CN": "\u8003\u53e4\u5b66"
      },
      "id": 794
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/profession/2777?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Soul Cyphering",
        "es_MX": "Cifrado de alma",
        "pt_BR": "Cifragem da Alma",
        "de_DE": "Seelenchiffrierung",
        "en_GB": "Soul Cyphering",
        "es_ES": "Cifrado de almas",
        "fr_FR": "Cryptogrammes d\u2019\u00e2mes",
        "it_IT": "Codifica dell'Anima",
        "ru_RU": "\u0422\u0430\u0439\u043d\u043e\u043f\u0438\u0441\u044c \u0434\u0443\u0448",
        "ko_KR": "\uc601\ud63c\uc758 \uc554\ud638",
        "zh_TW": "\u9748\u9b42\u6697\u8a9e",
        "zh_CN": "\u7075\u9b42\u5bc6\u6587"
      },
      "id": 2777
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/profession/2787?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Abominable Stitching",
        "es_MX": "Costura abominable",
        "pt_BR": "Sutura de Abomina\u00e7\u00e3o",
        "de_DE": "Monstrosit\u00e4tenflickerei",
        "en_GB": "Abominable Stitching",
        "es_ES": "Costura abominable",
        "fr_FR": "Suture abominable",
        "it_IT": "Cuciture Abominevoli",
        "ru_RU": "\u0421\u0448\u0438\u0432\u0430\u043d\u0438\u0435 \u043f\u043e\u0433\u0430\u043d\u0438\u0449",
        "ko_KR": "\ub204\ub354\uae30 \ubd09\ud569\uc220",
        "zh_TW": "\u618e\u60e1\u7e2b\u5408\u8853",
        "zh_CN": "\u618e\u6076\u7f1d\u5408"
      },
      "id": 2787
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/profession/2791?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Ascension Crafting",
        "es_MX": "Creaci\u00f3n de ascensi\u00f3n",
        "pt_BR": "Cria\u00e7\u00e3o da Ascens\u00e3o",
        "de_DE": "Aufstiegshandwerk",
        "en_GB": "Ascension Crafting",
        "es_ES": "Fabricaci\u00f3n de ascensi\u00f3n",
        "fr_FR": "Artisanat de l\u2019Ascension",
        "it_IT": "Creazioni dell'Ascensione",
        "ru_RU": "\u041f\u0443\u0442\u044c \u043f\u0435\u0440\u0435\u0440\u043e\u0436\u0434\u0435\u043d\u0438\u044f",
        "ko_KR": "\uc2b9\ucc9c \uc81c\uc791",
        "zh_TW": "\u6649\u5347\u5de5\u85dd",
        "zh_CN": "\u664b\u5347\u5de5\u827a"
      },
      "id": 2791
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/profession/2811?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Stygia Crafting",
        "es_MX": "Fabricaci\u00f3n con estigia",
        "pt_BR": "Cria\u00e7\u00e3o Est\u00edgia",
        "de_DE": "Stygiahandwerk",
        "en_GB": "Stygia Crafting",
        "es_ES": "Fabricaci\u00f3n de estigia",
        "fr_FR": "Travail des stygies",
        "it_IT": "Artigianato Stigio",
        "ru_RU": "\u0420\u0430\u0431\u043e\u0442\u0430 \u0441\u043e \u0441\u0442\u0438\u0433\u0438\u0435\u0439",
        "ko_KR": "\uc800\uc2b9\uc11d \uc81c\uc791",
        "zh_TW": "\u51a5\u9b44\u9444\u9020",
        "zh_CN": "\u51a5\u6b87\u5236\u4f5c"
      },
      "id": 2811
    }
  ]
}